听搞安卓/移动端的朋友说 flutter开发也要会ios安卓的原生?

听搞安卓/移动端的朋友说 flutter开发也要会ios安卓的原生?

阅读全文
请先 登录 后评论
  • 0 关注
  • 0 收藏 201 浏览
  • 略问用户 提出于 2020-10-22 17:35:04

8 个回答

xxxxxa
好的 谢谢大家 明白了
请先 登录 后评论
xxxxxa
必须的,至少OC/Swift得会
请先 登录 后评论
xxxxxa
例如,webview 、地图等。。。
请先 登录 后评论
xxxxxa
目前应该是的,框架还没成熟到不需要了解native
请先 登录 后评论
xxxxxa
flutter有时需要android或iOS原生的方式去实现对应的功能,methodChannel
请先 登录 后评论
xxxxxa
看功能需求吧,有些功能需求确实需要原生支持
请先 登录 后评论
xxxxxa
这太扯了。Rn还要原生呢。。只是某些问题某些需求需要原生去弄,这些问题和需求并不是每个项目都会有。并不是说,不会原生就不能玩Rn Fl了。
请先 登录 后评论
xxxxxa
在某些层面Flutter并不是万能的 还是需要原生APP端配合
请先 登录 后评论